INTERCEPT(1)

NAME
interception - redirect device input events to stdout (interception-tools)

intercept - redirect device input events to stdout (interception-tools-compat)

SYNOPSIS
interception [-h ] | [-g] devnode]

intercept [-h ] | [-g] devnode]

DESCRIPTION
redirect device input events to stdout

-h  show this message and exit

-g  grab device

devnode
    path of device to capture events from

SEE ALSO
mux(1), udevmon(1), uinput(1)